Groone GLinks 'cat' Parameter SQL Injection Vulnerability

Bugtraq ID: 33460
Class: Input Validation Error
CVE: CVE-2009-0299
Remote: Yes
Local: No
Published: Jan 26 2009 12:00AM
Updated: Sep 23 2010 10:21PM
Credit: nuclear
Vulnerable: Groone GLinks 2.1
Groone GLinks 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus